Subject: Re: [netatalk-admins] fun with aliases and OS9 and the Keych

From: Dave Ritter <[email-masked]>
Date: Fri, 25 Feb 2000 17:23:13 -0600

The problem is directly related to the way netatalk handles or does not
handle aliases, the only solution so far is to use appleshare client 3.8.3,
but this has a few drawbacks. Apple has released an update for OpenTransport
(2.6) this fixes a few of the problems OS9 has with netatalk.

Adrian Sun has addressed the alias issue in many messages to this list...

He has said the alias issue will be addressed in a future (soon?) release of
netatalk. Until this happens, mounting netatalk volumes at startup with OS9
will most likely not be possible (your mileage may vary).

> From: Roland Schulz <[email-masked]>
> Reply-To: Roland Schulz <[email-masked]>
> Date: Fri, 25 Feb 2000 11:24:49 -0700
> To: "Dave Ritter" <[email-masked]>
> Subject: Re: [netatalk-admins] fun with aliases and OS9 and the Keych
> 
> On Thu, Dec 02, 1999 at 07:35:52PM -0600, Dave Ritter wrote:
>> 
>> I don't know if this affects anyone else but, I am getting some pretty goofy
>> results logging into our Linux boxes with OS9. Several of these aliases in
>> the "Servers" folder point to the same netatalk volume (they should be
>> pointing to different volumes). This problem (new feature?) also happens
>> with the Appleshare Client (3.8.4) that ships with the new G4s, even if they
>> are using OS 8.6.
>> 
> Hi,
> 
> Do you have any new info on this problem? One of my clients experiences
> the same problem.
> 
> Thx in advance
> 
> Roland Schulz
> [email-masked]
> 
>